<?php
        
// Start Routes for mudanzas 
Route::resource('services/mudanzas','Services\MudanzasController');
// End Routes for mudanzas 

                    
// Start Routes for reuniones 
Route::resource('services/reuniones','Services\ReunionesController');
// End Routes for reuniones 

                    
// Start Routes for calendar 
Route::resource('services/calendar','Services\CalendarController');
// End Routes for calendar 

                    
// Start Routes for reservacionesusuario 
Route::resource('services/reservacionesusuario','Services\ReservacionesusuarioController');
// End Routes for reservacionesusuario 

                    
// Start Routes for reporteaveria 
Route::resource('services/reporteaveria','Services\ReporteaveriaController');
// End Routes for reporteaveria 

                    
// Start Routes for encuestasrespuestas 
Route::resource('services/encuestasrespuestas','Services\EncuestasrespuestasController');
// End Routes for encuestasrespuestas 

                    
// Start Routes for pagosmantenimientos 
Route::resource('services/pagosmantenimientos','Services\PagosmantenimientosController');
// End Routes for pagosmantenimientos 

                    
// Start Routes for documentosmobile 
Route::resource('services/documentosmobile','Services\DocumentosmobileController');
// End Routes for documentosmobile 

                    
// Start Routes for comunicacion 
Route::resource('services/comunicacion','Services\ComunicacionController');
// End Routes for comunicacion 

                    
// Start Routes for reunionesmobile 
Route::resource('services/reunionesmobile','Services\ReunionesmobileController');
// End Routes for reunionesmobile 

                    
// Start Routes for cuota 
Route::resource('services/cuota','Services\CuotaController');
// End Routes for cuota 

                    
// Start Routes for mediciones 
Route::resource('services/mediciones','Services\MedicionesController');
// End Routes for mediciones 

                    
// Start Routes for reporteadm 
Route::resource('services/reporteadm','Services\ReporteadmController');
// End Routes for reporteadm 

                    
// Start Routes for reportegastosusuario 
Route::resource('services/reportegastosusuario','Services\ReportegastosusuarioController');
// End Routes for reportegastosusuario 

                    
// Start Routes for reportecuotasusuario 
Route::resource('services/reportecuotasusuario','Services\ReportecuotasusuarioController');
// End Routes for reportecuotasusuario 

                    
// Start Routes for reportemantusuario 
Route::resource('services/reportemantusuario','Services\ReportemantusuarioController');
// End Routes for reportemantusuario 

                    
// Start Routes for comprobante 
Route::resource('services/comprobante','Services\ComprobanteController');
// End Routes for comprobante 

                    
// Start Routes for gestioncomunicacion 
Route::resource('services/gestioncomunicacion','Services\GestioncomunicacionController');
// End Routes for gestioncomunicacion 

                    
// Start Routes for controldetrabajo 
Route::resource('services/controldetrabajo','Services\ControldetrabajoController');
// End Routes for controldetrabajo 

                    
// Start Routes for programaciondeactividades 
Route::resource('services/programaciondeactividades','Services\ProgramaciondeactividadesController');
// End Routes for programaciondeactividades 

                    
// Start Routes for registrodepagosmant 
Route::resource('services/registrodepagosmant','Services\RegistrodepagosmantController');
// End Routes for registrodepagosmant 

                    
// Start Routes for reservacionesadmin 
Route::resource('services/reservacionesadmin','Services\ReservacionesadminController');
// End Routes for reservacionesadmin 

                    
// Start Routes for localizaciones 
Route::resource('services/localizaciones','Services\LocalizacionesController');
// End Routes for localizaciones 

                    
// Start Routes for residentes 
Route::resource('services/residentes','Services\ResidentesController');
// End Routes for residentes 

                    
// Start Routes for activo 
Route::resource('services/activo','Services\ActivoController');
// End Routes for activo 

                    
// Start Routes for controlreuniones 
Route::resource('services/controlreuniones','Services\ControlreunionesController');
// End Routes for controlreuniones 

                    
// Start Routes for controldocumentos 
Route::resource('services/controldocumentos','Services\ControldocumentosController');
// End Routes for controldocumentos 

                    
// Start Routes for uploadproc 
Route::resource('services/uploadproc','Services\UploadprocController');
// End Routes for uploadproc 

                    
// Start Routes for tipodeactivo 
Route::resource('services/tipodeactivo','Services\TipodeactivoController');
// End Routes for tipodeactivo 

                    
// Start Routes for uploadactivo 
Route::resource('services/uploadactivo','Services\UploadactivoController');
// End Routes for uploadactivo 

                    
// Start Routes for registrodepagosmantdetalles 
Route::resource('services/registrodepagosmantdetalles','Services\RegistrodepagosmantdetallesController');
// End Routes for registrodepagosmantdetalles 

                    
// Start Routes for uploadreunion 
Route::resource('services/uploadreunion','Services\UploadreunionController');
// End Routes for uploadreunion 

                    
// Start Routes for moduloseparador 
Route::resource('services/moduloseparador','Services\ModuloseparadorController');
// End Routes for moduloseparador 

                    
// Start Routes for calendarform 
Route::resource('services/calendarform','Services\CalendarformController');
// End Routes for calendarform 

                    
// Start Routes for asignaciondeact 
Route::resource('services/asignaciondeact','Services\AsignaciondeactController');
// End Routes for asignaciondeact 

                    
// Start Routes for empleados 
Route::resource('services/empleados','Services\EmpleadosController');
// End Routes for empleados 

                    
// Start Routes for usuario 
Route::resource('services/usuario','Services\UsuarioController');
// End Routes for usuario 

                    
// Start Routes for reporteadministrativousuario 
Route::resource('services/reporteadministrativousuario','Services\ReporteadministrativousuarioController');
// End Routes for reporteadministrativousuario 

                    
// Start Routes for repadministrativodetusuarios 
Route::resource('services/repadministrativodetusuarios','Services\RepadministrativodetusuariosController');
// End Routes for repadministrativodetusuarios 

                    
// Start Routes for reportecuotaspendientesus 
Route::resource('services/reportecuotaspendientesus','Services\ReportecuotaspendientesusController');
// End Routes for reportecuotaspendientesus 

                    
// Start Routes for reportegastospenusuarios 
Route::resource('services/reportegastospenusuarios','Services\ReportegastospenusuariosController');
// End Routes for reportegastospenusuarios 

                    
// Start Routes for reportegastospensuplidoresus 
Route::resource('services/reportegastospensuplidoresus','Services\ReportegastospensuplidoresusController');
// End Routes for reportegastospensuplidoresus 

                    
// Start Routes for reportependienteotestatusus 
Route::resource('services/reportependienteotestatusus','Services\ReportependienteotestatususController');
// End Routes for reportependienteotestatusus 

                    
// Start Routes for reportependienteotfechaus 
Route::resource('services/reportependienteotfechaus','Services\ReportependienteotfechausController');
// End Routes for reportependienteotfechaus 

                    
// Start Routes for uploadot 
Route::resource('services/uploadot','Services\UploadotController');
// End Routes for uploadot 

                    
// Start Routes for chattabla 
Route::resource('services/chattabla','Services\ChattablaController');
// End Routes for chattabla 

                    
// Start Routes for uploadcom 
Route::resource('services/uploadcom','Services\UploadcomController');
// End Routes for uploadcom 

                    
// Start Routes for uploadcomadm 
Route::resource('services/uploadcomadm','Services\UploadcomadmController');
// End Routes for uploadcomadm 

                    ?>